import 'package:fis_jsonrpc/rpc.dart';

class CloseLiveCourseHandler
    extends NotificationHandler<CloseLiveCourseNotification> {
  CloseLiveCourseHandler()
      : super(NotificationTypeEnum.CloseLiveCourseNotification);
  @override
  void execute(CloseLiveCourseNotification message) {
    super.execute(message);
  }
}
